[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoUnDock

DoUnDock - software emulation of the OnUnDock evnet

## Declaration

Source position: controls.pp line 1723

`protected function TWinControl.DoUnDock(`
`NewTarget: TWinControl;`
`Client: TControl;`
`KeepDockSiteSize: Boolean = true`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.